## org.eclipse.jet.xpath
Interface XPathFunctionResolver

All Known Implementing Classes:
  DefaultXPathFunctionResolver

    public interface XPathFunctionResolver

Defines a resolver of XPath function names to implementations.

Note: Once JET moves to Java 1.5 or later only, this interface will be migrated to javax.xml.xpath.XPathFunctionResolver

Method Summary
`XPathFunction` `resolveFunction(java.lang.String functionName, int arity)`

Method Detail

### resolveFunction

    XPathFunction resolveFunction(java.lang.String functionName,
                                  int arity)

Copyright 2006 IBM Corporation and others. All Rights Reserved.